_LF(Internal, Boot, "boot")
_LF(Internal, Hooks, "hooks")
_LF(Internal, Misc, "misc")

_LF(Misc, Tea, "tea")
_LF(Misc, Printf, "printf")
_LF(Misc, Fprintf, "fprintf")
_LF(Misc, Fprintf_s, "fprintf_s")
_LF(Misc, Vfprintf_s, "vfprintf_s")
_LF(Misc, AmLog, "amLog")

_LF(Hooks, Processes, "processes")
_LF(Hooks, Registry, "registry")
_LF(Hooks, SetupAPI, "setupapi")
_LF(Hooks, System, "system")
_LF(Hooks, Time, "time")
_LF(Hooks, Drive, "drive")
_LF(Hooks, Network, "network")
_LF(Hooks, Comm, "comm")
_LF(Hooks, D3D9, "D3D9")
_LF(Hooks, File, "file")
_LF(Hooks, Evtlog, "evtlog")
_LF(Hooks, GUI, "gui")

_LF(Devices, Aime, "aime")
_LF(Devices, DS2460, "ds2460")
_LF(Devices, DS28CN01, "ds28cn01")
_LF(Devices, PCA9535, "pca9535")
_LF(Devices, Eeprom, "eeprom")
_LF(Devices, MaiTouch, "maitouch")
_LF(Devices, MaiLED, "mailed")

_LF(Drivers, Columba, "columba")
_LF(Drivers, MxJvs, "mxjvs")
_LF(Drivers, MxParallel, "mxparallel")
_LF(Drivers, MxSram, "mxsram")
_LF(Drivers, MxSuperio, "mxsuperio")
_LF(Drivers, MxSmbus, "mxsmbus")
_LF(Drivers, MxHwreset, "mxhwreset")
_LF(Drivers, Platform, "platform")
